<br><div class="gmail_quote"><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;"><div class="Ih2E3d">> > why not include it by default early<br>
> > on to get more testing?<br>><br>> Indeed +1<br><br></div>Or not....<br>Many addons are still not compatible....</blockquote><div>So?  This would help bring the ones included in Ubuntu that aren't compatable up to the light.  Plus, these are development builds.  Things are allowed to break.  <br>
Also:<a href="http://www.oxymoronical.com/web/firefox/nightly">http://www.oxymoronical.com/web/firefox/nightly</a> <br></div><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
<br>Why force users/testers to manually install and make FF 2.0 the default browser?</blockquote><div>FF 2.0 is currently the default browser in hardy. <br>By the same idea, we could install the previous versions of gnome and force users to install the up-to-date packages once they have it installed.<br>
</div></div>